Bug 51775 - serviceconf message design problem with translations
serviceconf message design problem with translations
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: serviceconf (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-14 19:41 EDT by Christian Rose
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 15:24:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-08-14 19:41:17 EDT
#: ../servicemethods.py:318
msgid "%s failed to %s. The error was: %s"

Failed to what? String manipulation with actions/verbs doesn't work very
well with translations. I'd suggest multiple messages, one for each action.
Comment 1 Daniel Walsh 2002-06-25 11:55:36 EDT
msgid "%s failed to %s. The error was: %s"
eliminated the "to %s".  This information is implied by the action.
Comment 2 Christian Rose 2002-06-25 17:17:55 EDT
Sounds good.

Note You need to log in before you can comment on or make changes to this bug.